@media screen and (min-width: 768px), print {

    .bg-c-box-01-form2{
        border-top: 1px solid #E6E6E6;
        margin-top: -32px;
        padding-top: 43px;
    }

#pamphlet .form-Box-txt{
      font-size: 42px;
      font-weight: 400;
      line-height: 1.6;
      letter-spacing: 0.05em;
      color: #1a1a1a;
      margin-bottom: -15px;
}

   #pamphlet .txt-01{
    text-align: center;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.87;
    letter-spacing: 0.05em;
    color: #1a1a1a;
    margin-bottom: 71px;
   }
   #pamphlet .form-Box .form-soushin input:nth-child(2){
    background-image: url(../images/pamphlet/btn-down.png);
   }

}
@media screen and (max-width: 767px) {
#pamphlet .form-Box_bg {
            padding-top: 12.802vw;
}
#pamphlet .form-Box-txt{
  font-size: 6.763vw;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.05em;
  color: #1a1a1a;
  margin-bottom: -2.657vw;
}

   #pamphlet .txt-01{
  font-size: 3.623vw;
  font-weight: 400;
  line-height: 1.87;
  letter-spacing: 0.05em;
  text-align: center;
  color: #1a1a1a;
  margin-bottom: 7.488vw;
  }
   #pamphlet .form-Box .form-soushin input:nth-child(2){
    background-image: url(../images/pamphlet/btn-down.png);
   }
}